
// DEFAULT PARTICLE DATA

datablock ParticleData(DefaultParticleData1)
{
  textureName = "~/data/effects/Sandlot/testParticle1";
  colors[0] = "1 1 1 1";
  sizes[0] = 0.5;
  times[0] = 0;
  colors[1] = "1 1 1 1";
  sizes[1] = 0.5;
  times[1] = 5;
  useInvAlpha = true;
};

datablock ParticleData(DefaultParticleData2)
{
  textureName = "~/data/effects/Sandlot/testParticle2";
  colors[0] = "1 1 1 1";
  sizes[0] = 0.5;
  times[0] = 0;
  colors[1] = "1 1 1 1";
  sizes[1] = 0.5;
  times[1] = 5;
  useInvAlpha = true;
};

datablock ParticleEmitterData(DefaultParticleEmitterData)
{
   particles = "DefaultParticleData1 DefaultParticleData2";
};

datablock ParticleEmitterNodeData(DefaultParticleEmitterNodeData)
{
   timeMultiple = 1;
};

datablock afxEffectWrapperData(DefaultEffectWrapperData1)
{
  effect = DefaultParticleEmitterData;
  
  orientConstraint = "testEffect";

  delay       = 0;
  fadeInTime  = 0;
  fadeOutTime = 0;
};

datablock afxEffectronData(DefaultEffectronData)
{
  duration = $AFX::INFINITE_TIME;
  //execOnNewClients = true;
  addEffect = DefaultEffectWrapperData1;
};